<?php
define('MAP','Map');
define('REGISTER','Register');
define('TC','Terms of service');
define('HELP','Help');
define('LOGIN','Log in');
define('MULTI','s');
define('LABEL_DOWNLOAD','Download');
define('SELECTED_PUBS','Selected publications');
define('OTHER_PUBS','Other publications');
define('title','for supporting open access biological databases');
define('LANG_LABEL','Magyarul');
define('MAP_INF','Map information');
define('DOWNLOAD','download');
define('str_downloads','downloads');
define('str_events','events');
define('DB','Database');
define('SUMMARY','summary');
define('WELCOME','Welcome to '.title);
define('ACCESS','access');
define('SMPL_P','Sample points');
define('DATA','Data');
define('DATA_P',DATA.' points');
define('NP','National park');
define('TOP_TEN','Top 10');
define('SPECIES','species');
define('FILTER','filter');
define('NAME','name');
define('INSTITUTE','Institute');
define('QUERY','Query');
define('WELCOME_TEXT','There are two objectives of the openbiomaps project: First, to maintain an <b>open and free biological database service</b>, and; Second, to develop <b>biological data handling software applications</b>. The openbiomaps project thus provides a stable background for open and free biological databases, specifically for scientists and conservationists, and its customizable toolset facilitates easy access and management of data.');
define('DOWNLOAD_TEXT','The full database is downloadable. In order to download the database you only have to register and accept Terms and conditions.');
define('DESKTOP_ACCESS','Database access from desktop applications');
define('SET_SAVE_QUERY','Set savable query');
define('DINPI','Duna-Ipoly National Park Board of Directors');
define('MAP_USAGE','On the map are displayed the sample points (green points). More species data belong to one sample point. Clicking on the points will produce an information box below the map which includes the sample details.');
define('DISCL','Disclaimer');
define('QUERY_SETSAVE','Query set and save');
define('QUERY_SET','Database query set');
define('DIAMETER','Click query\'s diameter');
define("TAXON_FILTER","Taxon filter based on the <a href='http://www.catalogueoflife.org/'>Catalogue of Life</a> database");
define('TAXON_NAME','Taxon name');
define('USERNAME','Username');
define('PASSWORD','Password');
define('ENTER','Enter');
define('INVITATE',"You need an <a title='Registered users can send invitations.' class='infotitle'>invitation code</a> to register.");
define('INV_CODE','Invitation code');
define('PLOGIN','Please Log in first!');
define('LOGGEDIN','logged in!');
define('IFLOGIN','If you were logged in, you could save the query or download the results.');
define('DATAHEADER','Data header');
define('DATAUPLOADER','Data uploader');
define('DATAUPID','Uploading ID');
define('DATAUPTIME','Uploading time');
define('UPHIST','Uploading history');
define('VALIDATION','Validation');
define('COMMENT','Comments');
define('MODIFY','Last modification');
define('CHANGES','Changes');
define('SRT','Show results as table');
define('NOT_VALID','Not validated yet');
define('SEND','Send');
define('PUSER','Username');
define('PEMAIL','E-mail addr.');
define('PWORKPL','Workplace');
define('PADDRESS','Address');
define('str_disclaimer','Disclaimer');
define('uzem','Maintainer');
define('str_techdata','technical informations');
define('str_contact_openbiomaps','Contact OpenBioMaps');
define('features_1','Creating and managing custom databases');
define('features_2','Easy data import from varios formats (xls, gpx, shp, csv ...)');
define('features_3','Repeatable and citable queries');
define('features_4','DataCite DOI');
define('features_5','Exporting data into various formats (csv, gpx)');
define('features_6','Accessing data from remote databases or desktop applications (e.g R, QGIS)');
define('features_7','Storing data in several copies');
define('features_8','Decentralized community');
define('features_9','Customizable data management interfaces');
define('features_10','Customizable data collecting interfaces');
define('features_11','Free and open softwares');
define('features_12','Open data');
define('services','services');
define('define_open_and_restricted_data','Defining data of open and limited access');
define('str_projects','Databases');
define('str_registered_projects','Registered databases');
define('str_testing','Testing databases');
define('str_stable','Stable databases');
define('str_experimental','Experimental databases');
define('str_other','Other databases');
define('str_community','Community');
define('queries','Queries');
define('str_documents','Documents');
define('str_collaborations','Collaborator institutes');
define('str_faq','FAQ');
define('faq_l','Frequently asked questions');
define('str_home','Home');
define('str_about_openbiomaps','About OpenBioMaps');
define('str_terms','Terms and conditions');
define('str_search','Search');
define('str_searchindb','in Databases\' description');
define('str_lista','List');
define('str_privacy_policy','Privacy policy');
define('str_development','development');
define('features','Main properties');
define('terms_defs','Definitions');
define('terms_agreem','Data use and sharing agreement');
define('terms_cite','References to data sources');
define('terms_dbdefs','OpenBioMpas\' databases related definitions');
define('str_support','Supported by');
define('str_NEP_text','This research was supported by the European Union and the State of Hungary, co-financed by the European Social Fund in the framework of TÁMOP-4.2.4.A/ 2-11/1-2012-0001  ‘National Excellence Program’.');
define('str_contributions','Contributions');
#FAQ TITLES
define('faq_create_db','How can we create a new database?');
define('faq_upload','How can we upload data?');
define('faq_saveq','How can we save and refer to queries?');
define('faq_login','How can we register?');
define('faq_international','What languages are supported?');
define('faq_pds','Is there any programming interface for developers?');
define('faq_compat','Which operation systems are compatible with OpenBioMaps?');
define('faq_contribut','How can we support OpenBioMaps?');
define('faq_what_is_openbiomaps','What is OpenBioMaps?');
define('faq_what_is_openbiomaps_consortium','What is OpenBioMaps Consortium?');
define('faq_pay','Shoud I pay for anything?');
define('faq_servers','Where and how store the openbiomaps the data?');
#define('faq_','');
#define('faq_text_','');
#FAQ TEXTS
define('faq_text_1','New databases can be developed for storing and managing data including georeferred biological information. Such datasets include scientific projects used on a daily basis, archive databases, scientific papers and those created as an obligation for visualizing application data. Although new database projects can be created by each unregistered user, databases can receive final status only after the approval of the <a href="?#consortium">openbiomaps consortium</a>. The Logined users can create new databases on the web interface using a web sablon. It is only few minutes.');
define('faq_text_2','Data are stored in  PostgreSQL/PostGIS database. Upload rights of users are dentified by the owner of the project database. Data can be uploaded either directly to database or by using upload templates, e.g. from gpx or excel files. Every database has own unique upload interface.');
define('faq_text_3','Mapping queries set in the web interface can be saved by logged-in users. Saved queries can be reffered to using individual ID which can be repeated later at any time.  Wfs/wms URL of queries are is also stored which allows easy tracking of database changes between repeated queries.<br>References are formatted as   http://openbiomaps.org/projects/database/?loadquery=xx@abcd1234.<br> To load reference into web browser, a project map is loaded highlighting queried points and related records.');
define('faq_text_4','Registration requires invitation. All registered users can invite additional users. Login names and passwords can be entered using web interface or as usual http authentication integrated in desktop applications. Logged-in users can store queries, upload data and view maps with limited access. Individual login privileges can be assigned by owners of project data. For further information on registration and invitation contact Miklós Bán [biomaps \'at\' vocs.unideb.hu] or Sándor Bérces [bercess \'at\' dinpi.hu]');
define('faq_text_5','Projects and user data can be queried depending on privilege levels using web queries provided by Project Data Service (PDS), for example:<br>  http://openbiomaps.org/pds/service.php?project=fishdb, provided by the fish dataset. Data queries are provided in JSON format. In case of query syntax error, an error message is returned. In case of invalid data request, an empty object is returned. Privilege levels are considered by PDS. If the user is not logged in, queries allowed by based privilege are provided. The PDS functionality is still under development, regarding documentation of existing functionality, contact Miklós Bán [biomaps \'at\' vocs.unideb.hu].');
define('faq_text_6','There is no linguistic limitations, however currently in the portal the following languages are supported: English, Hungarian<br>The databases have independent language files from each-other.');
define('faq_text_7','The web portal as well as map and database services are compatible with most operation systems, which are not checked during development.');
define('faq_text_8','By founding new databases<br>By publishing data<br>Hosting and donating database servers<br>By translations<br>By programming');
define('faq_text_9','The OpenBioMaps is a framework for biological data with spatial attributes. In is free to <a href="?#createdb">define/create new databases</a> in the framework. The biological and the spatial data of the databases are freerly available for anyone.<br>The framework composed of differe web applications and services which provided by more physical servers. These applications and services are the UMN Mapserver (this serves the web maps), a PostgreSQL database server (where the biological databases and the general data are stored), the PostGIS library (which servers the spatial functions for the databases), the Apache webserver (this serves the web interface of the application), az OpenLayers javascript library (this visualize the maps in the web browsers) and at least the Debian Linux operating system.');
define('faq_text_10','The OpenBioMaps Consortium will be the founded soon. The prospective partners are Danube-Ipoly Nationa Park Directorate, University of Debrecen, Eötvös Loránd University and the Budapest University of Technology and Economics');
define('faq_text_11','All services in the OpenBioMaps are completly free!');
define('faq_text_12','Currently we have two servers in the infopark of University of Debrecen and one server in Budapest in the infopark of Eötvös Loránd University. These servers ensure the reliable technical background of the OpenBioMaps system.');
define('mailinglist','Mailing lists');
define('advertisement','Advertisements');
define('str_contributor_people','contributor people');
define('str_cont_people_text','List of people who have made a significant contribution, directly or indirectly, to the creation or development of OpenBioMaps through their work.');
define('str_adatmentes','Adatmentés Ltd. (Debrecen Hungary)');
define('str_buki_konyv','Büki József Bt.: Old and new natural history books. (Budapest, Hungary)');
define('str_dinpi','Duna-Ipoly National Park Directorate');
define('str_ddnpi','Duna-Dráva National Park Directorate');
define('str_bnpi','Bükk National Park Directorate');
define('str_fhnpi','Fertő-Hanság National Park Directorate');
define('str_onpi','Őrség National Park Directorate');
define('str_hnpi','Hortobágy National Park Directorate');
define('str_nyme','University of Sopron');
define('str_elteiig','Informatics Directorate');
define('str_elteplantsys','Department of Plant Systematics');
define('str_deevol','Dept. of Evolutionary Zoology and Human Biology');
define('str_deiszk','Informatics Service Center');
define('str_wwfhu','World Wildlife Fund for Nature (WWF) Hungary');
define('str_unideb','University of Debrecen');
define('str_elte','Eötvös Lóránd University');
define('str_ektf','Eszterházy Károly University');
define('str_mta_library','MTA Library');
define('str_milvus','Milvus Group');
define('str_romania','Romania');
define('str_hungary','Hungary');
define('str_team','team');
define('str_maintainer','maintainer');
define('str_consortium','consortium');
define('str_creator','Founder');
define('str_creation_date','Founding date');
define('str_running_date','Publication date');
define('str_morenews','all news');
define('str_list_biomaps','Public general OpenBioMaps mailing list');
define('str_list_bioladat','Publikus természetvédelmi, konzervációbiológiai és biodiverzitás kutatási adatokkal, adatkezeléssel, adatbázisokkal és a kapcsolódó informatikai megoldásokkal foglalkozó levelezési lista');
define('str_list_consortium','Closed Consortium community mailing list');
define('str_list_management','Closed Consortium board mailing list');
define('str_list_administrator','Public database administrator mailing list');
define('str_list_devel','Public developer mailing list');
define('str_licence','Licence');
define('str_open_content_level','Open content class');
define('str_readme','readme');
define('str_release','release');
define('str_documentation','documentation');
define('str_languages','languages');
define('str_presentation','presentation');
define('str_conference','conference');
define('str_meeting','meeting');
define('str_publication','publication');
define('str_database_work','database engeneering');
define('str_consortium_foundation','consortium foundation');
define('str_new_consortium_member','new consortium member');
define('str_workshop','workshop');
define('str_course','course');
define('str_upcoming_events','Upcoming events');
define('str_past_events','Past events');
define('str_technical_info','technical information');
define('str_cookies','cookies');
define('str_user_agreement','User Agreement');
define('str_databases','databases');
define('str_volunteers','Volunteers');
define('str_volunteer_text','Volunteers who have contributed to development, oragnisation or improvment of an open project');
define('str_resources','Resources');
define('str_issues','Issues');
define('str_gitlab_issues','Gitlab Issues for bug reports, feature requests, new feature announcements.');
define('str_social_media','Social media');
#define('str_','');
?>
